/* CSS Document Copyright 2011 MS Dept of Information Technology Services */

/* Styles until Opera corrects issues with Thick Border and Border-Radius */

/*  Header styles for Top Thick Border for all Box sizes */
.opera .top {
	border: #661220 1px solid;
	background-color: #661220;
	color: #000;
	height: 21px;
	margin-top: -41px;
	margin-left: -11px;
	margin-bottom: 1px;
	padding: 5px 5px 5px 10px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	-moz-border-bottom-left-radius: 0;
	-moz-border-bottom-right-radius: 0;
	-o-border-bottom-left-radius: 0;
	-o-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-khtml-border-bottom-left-radius: 0;
	-khtml-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	z-index: 5;  /*  MUST have this in order for TITLE to show up in front of Thick Border!  */
	display: block;	 /* MUST keep this to display the thick border until the issue is fixed in Opera and Chrome */
}

/*  250px Wide Box Top Thick Border */
.opera .top250 {
	width: 256px;
}

/*  450px Wide Box Top Thick Border */
.opera .top450 {
	width: 456px;
}

/*  550px Wide Box Top Thick Border */
.opera .top550 {
	width: 556px;
}

/*  700px Wide Box Top Thick Border */
.opera .top700 {
	width: 706px;
}

/*  850px Wide Box Top Thick Border */
.opera .top850 {
	width: 856px;
}
